{
  "verseBefore": "Dơlãp tũq mãq sơrãq pàq anàq asỡq sì dua plôh pàq pô taha paviar rồp pãq anãq Avo anàq, tãl aràc pơnõq nhũ apãt kanhi sì dơgrữq kơdoh ngãq sì mữh vãq thồp gơhluh, nữn la dơgrữq pơnuaĩq iơu lơkơu dơgrữq mơnuĩh sơđah sơchih.",
  "verseAfter": "Tũq Pitrai song mãq pỗc sơrãq, pàq drơi anàq asỡq sì dua plôh aràc pô tơha vơviar rùp pãq anãq Avo Anàq. Dơgrữq tãl aràc hũ sa bẽq tơpĩng kathur sì sa voh chơwàt mữh vãq gơr-hlơu, nữn la pơnuaĩq iơu lakơu dơgrữq mơnuĩh gơnuar pơđar sơđah hũ. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 5,
  "activeVerse": 5,
  "modifiedTimestamp": "2021-10-04T09:17:05.421Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 5,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
